@charset "utf-8";

/***********************************************/
/***************** UNIVERSEL *******************/
/***********************************************/

#slider, #slider2, #slider3, #slider4, #slidercontact, #sliderbottom {
  position: relative;
  overflow: hidden;
  margin: 0 auto 0 auto;
  border-radius: 4px;
}

#slider ul, #slider2 ul, #slider3 ul, #slider4 ul, #slidercontact ul, #sliderbottom ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

#slider ul li, #slider2 ul li, #slider3 ul li, #slider4 ul li, #slidercontact ul li, #sliderbottom ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}

.slider_textcolumn p {
  color: #FFF;
}

.slider_textcolumn {
  position: absolute;
  right: 0;
  top: 0px;
  opacity: 0.2;
  background-color: #2887c7;
  padding: 10px;
}

.slider_textcolumn:hover {

  opacity: 1;
  transition-duration: 0.3s;

}

a.control_prev, a.control_next, a.control_prev2, a.control_next2, a.control_prev3, a.control_next3, a.control_prev4, a.control_next4, a.control_prevcontact, a.control_nextcontact, a.control_prevbottom, a.control_nextbottom {
  position: absolute;
  top: 45%;
  z-index: 4;
  display: block;
  padding: 20px 20px;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.2;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover, a.control_prev2:hover, a.control_next2:hover, a.control_prev3:hover, a.control_next3:hover, a.control_prev4:hover, a.control_next4:hover, a.control_prevcontact:hover, a.control_nextcontact:hover, a.control_prevbottom:hover, a.control_nextbottom:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev, a.control_prev2, a.control_prev3, a.control_prev4, a.control_prevcontact,  a.control_prevbottom {
  border-radius: 0 2px 2px 0;
}

a.control_next, a.control_next2, a.control_next3, a.control_next4, a.control_nextcontact, a.control_nextbottom {
  right: 0;
  border-radius: 2px 0 0 2px;
}

/***** Menu ****/

#slidermenu {
  position: relative;
  overflow: hidden;
  margin: 0px auto 0 auto;
  border-radius: 4px;
}

#slidermenu ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

#slidermenu ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}

a.control_prevmenu, a.control_nextmenu {
  position: absolute;
  top: 40%;
  z-index: 4;
  display: block;
  padding: 20px 20px;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.2;
  cursor: pointer;
}

a.control_prevmenu:hover, a.control_nextmenu:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prevmenu {
  border-radius: 0 2px 2px 0;
}

a.control_nextmenu {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.sliderimagetextfont {
	position: relative;
  display: flex;
  font-size: 120px;
  font-family: arial;
  font-weight: bold;
  font-style: italic;
  color: #7F9F7F25;
  float: right;
  justify-content: flex-end;
  top: -10px;
  left: -20px;
}

.slidergaleryimg {
  cursor:pointer;
  opacity: 0.5;
}

.slidergaleryimg:hover {
  transition-duration: 0.1s;
  opacity: 1;
}

/***********************************************/
/**************** ORDINATEUR *******************/
/***********************************************/

@media screen and (min-width: 1023px) {

#slider, #slider2, #slider3, #slider4, #slidercontact {
  width: 1280px;
  height: 520px;
}

#slider ul, #slider2 ul, #slider3 ul,  #slider4 ul, #slidercontact ul {
  height: 520px;
}

#slider ul li, #slider2 ul li, #slider3 ul li , #slider4 ul li, #slidercontact ul li {
  width: 1280px;
  height: 520px;
}

/***** Menu ****/

#slidermenu {
  width: 1280px;
  height: 160px;
}

#slidermenu ul {
  height: 160px;
}

#slidermenu ul li {
  width: 1280px;
  height: 160px;
}

/**** BOTTOM ****/

#sliderbottom  {
  width: 1280px;
  height: 300px;
}

#sliderbottom ul {
  height: 300px;
}

#sliderbottom ul li {
  width: 1280px;
  height: 300px;
}

/****************/

.slider_mainimage {
	height:inherit;
	width:inherit;
}

}

/***********************************************/
/****************** TABLETTE *******************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: landscape) {

#slider {
  width: 980px;
  height: 720px;
}

#slider ul {
  height: 200px;
}

#slider ul li {
  width: 980px;
  height: 720px;
}

.sliderimagetextfont {
    font-size: 100px;
    top: 40px;
}

}

/***********************************************/
/**************** SMARTPHONE *******************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: portrait) {

.bloc_sliderimage {
    padding: 60px 0px;
}

#slider {
  width: 900px;
  height: 1200px;
}

#slider ul {
  height: 400px;
}

#slider ul li {

  width: 900px;
  height: 1200px;

}

a.control_prev, a.control_next {
  font-size: 46px;
}

}